package com.approximatrix.draco.application.plugin;


public interface IRubyPlugin {
	public SelectionColumnList columns();
	public SimpleOptionList options();
	public void run();
	public String results();
}
